@charset "utf-8";
/* Ő */

/* +-----------------------------------------+ */
/* |										 | */	
/* |	PHARMA EXPRESSZ GREEN    			 | */	
/* |										 | */
/* +-----------------------------------------+ */	

.center {
	margin-left:auto;
	margin-right:auto;
}

.floatLeft {
	float:left;
	margin:5px;
	clear:left;
}

.floatRight {
	float:right;
	margin:5px;
	clear:right;
}

body {
	background-image:url(/images/design_pharmaexpressz_hu/main-bgr.png);	
	font-family:"Roboto", Myriad Pro, Arial, Helvetica, sans-serif;
	margin-left: 52px;
	margin-right: 52px;
}
#navi-bar ul li {
	font-family:"Roboto", Myriad Pro, Arial, Helvetica, sans-serif;
}

#navi-bar ul li a {
	font-family:"Roboto", Myriad Pro, Arial, Helvetica, sans-serif;
}



a:link,
a:hover,
a:visited {
	color: #9a9f40;
	text-decoration:none;
}
a:hover {
	color: #9a9f40;
	text-decoration:none;
}

#block {
	box-shadow: 0px 0px 20px #BBB;
	border: 1px solid #FFF;
	width:960px;
	min-height:300px;
	margin-top: 10px;
	background-image:url(/images/design_pharmaexpressz_hu/bg.png);
	position:relative;
}

#block-bg {	
	width:100%;
	height:100%;
}

#header {
	width:100%;
}

.logoholder {
	margin-top: 6px;
	text-align:center;
}

#slogan {
	font-size:12px;
	color: #7c8216;
	padding-top: 6px;
	padding-bottom: 22px;
}

#slogan span {
	font-size:14px;
	color:#5a5a5a;
	font-weight:bold;
	clear:both;	
}

h1 {
	display:inline-block;
	margin-top:20px;
	margin-bottom:6px;	
	background-image:url(/images/design_pharmaexpressz_hu/left_menu_bg.png);
	background-size:100%;
	position:relative;
	font-weight:100;
	font-size:28px;
	padding-top:2px;
	padding-right:6px;
	height:37px;
	color: #FFF;
	border-top: 1px solid #ced923;
	border-bottom: 1px solid #ced923;
	padding-left:95px;
	margin-left:-95px;
	padding-right:20px;
	margin-right:-20px;
	box-shadow: 1px 1px 0 #999999;
	font-family:"robotothin", Myriad Pro, Arial, Helvetica, sans-serif;
}

.h1Right {
	padding-left:20px;
	margin-left:-20px;
	padding-right:95px;
	margin-right:-95px;
	box-shadow: -1px 1px 0 #999999;
	float:right;
	margin-bottom:25px;
	clear:both;
}

h1:after {
	content: url(/images/design_pharmaexpressz_hu/h1_top_shadow.png);
	display:inline-block;
	position:absolute;
	right:-14px;
	top: -1px;
    box-shadow: 0 1px 0 #999999;
    line-height: 0;
}

h1.h1Right:after {
	content: url(/images/design_pharmaexpressz_hu/h1_top_shadow_left.png);
	display:inline-block;
	position:absolute;
	left:-13px;
	top: -1px;
    box-shadow: 0 1px 0 #999999;
    line-height: 0;
	right: auto;
}

h1:before {
	content: url(/images/design_pharmaexpressz_hu/h1_shadow-left.png);
	display:inline-block;
	position:absolute;
	left:1px;
	top: 22px;
}

h1.h1Right:before {
	content: url(/images/design_pharmaexpressz_hu/h1_shadow-right.png);
	display:inline-block;
	position:absolute;
	left:auto;
	right:1px;
	top: 22px;
}

#mainmenu {
	font-size:14px;
	font-weight:bold;
	text-align:center;
	margin-top: 5px;
	margin-bottom: 5px;
}

#mainmenu a:link,
#mainmenu a:hover,
#mainmenu a:active,
#mainmenu a:visited {
	color:  #7c8216;
	text-decoration:none;
	margin-left: 25px;
	margin-right: 25px;
}

#mainmenu a.activemenuitem:link,
#mainmenu a.activemenuitem:hover,
#mainmenu a.activemenuitem:active,
#mainmenu a.activemenuitem:visited {
	display:inline-block;
	height: 27px;
	line-height: 27px;
	background-image:url(/images/design_pharmaexpressz_hu/active-mmenu-center-bgr.png);
	background-repeat:no-repeat;
	background-size: 100% 27px;
	color: #FFF;
	text-decoration:none;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 5px;
	margin-right: 5px;
	position:relative;
}

#mainmenu a.activemenuitem:before {
	content: url(/images/design_pharmaexpressz_hu/active-mmenu-left-bgr.png);
	display:inline-block;
	position:absolute;
	left:-10px;
}

#mainmenu a.activemenuitem:after {
	content: url(/images/design_pharmaexpressz_hu/active-mmenu-right-bgr.png);
	display:inline-block;
	position:absolute;
	right:-10px;
}

#mainmenutop {
	background-image:url(/images/design_pharmaexpressz_hu/menu-border-up.png);
	background-position:center;
	height: 5px;
}

#mainmenubottom {
	background-image:url(/images/design_pharmaexpressz_hu/menu-border-down.png);
	background-position:center;
	height: 5px;
}

#container {
	width:960px;
}

#navi-bar {
	width:345px;
	float:left;
	position:relative;
	left:-56px;
}

#main {
	width:510px;
	float:left;
	padding:0px;
	padding-bottom:40px;
}

#main-2 {
	padding: 0 80px 40px 80px;
}

#main-2 p {
	clear:right;
}

#footer {
	background-image:url(/images/design_pharmaexpressz_hu/footer-bgr.png);
	background-repeat:no-repeat;
	width:1064px;
	height:59px;
	position:relative;
	bottom:10px;
	left: -52px;
	text-align:center;
	font-size:14px;
	color:#FFF;
	padding-top:18px;
	clear:both;
}

/* +-----------------------------------------+ */
/* |										 | */	
/* |	PHARMA EXPRESSZ GREEN MENU			 | */	
/* |										 | */
/* +-----------------------------------------+ */	

#navi-bar ul {
	font-size:16px;
}

#navi-bar a:link,
#navi-bar a:hover,
#navi-bar a:visited,
#navi-bar a:active
{
	color: #000;
}

#navi-bar a span
{
	width: 200px;
	height: 39px;
	display: inline-block;
}

#navi-bar ul li {
	list-style:none;
	background-image:url(/images/design_pharmaexpressz_hu/left_menu_bg.png);
	background-repeat:repeat-y;
	line-height:39px;
	height:39px;
	text-align:center;
	position:relative;
	border-bottom: 1px solid #ced923;
	padding-left: 50px;
}

#navi-bar ul li,
#navi-bar ul li a {
	cursor:pointer;
}

#navi-bar ul li a {
	position:relative;
	padding-top:10px;
}

#navi-bar ul li a:hover {
	color:#000;
}

#navi-bar ul li:hover {
	background-image:url(/images/design_pharmaexpressz_hu/left_menu_bg-over.png);
}


#navi-bar ul li.activemenuitem {
	background-image:url(/images/design_pharmaexpressz_hu/left_menu_bg-over.png);
}
#navi-bar ul li.activemenuitem:nth-child(odd):after {
	content: url(/images/design_pharmaexpressz_hu/left_menu_2-over.png);
}
#navi-bar ul li.activemenuitem:nth-child(even):after {
	content: url(/images/design_pharmaexpressz_hu/left_menu_1-over.png);
}


#navi-bar ul li:nth-child(odd):after {
	content: url(/images/design_pharmaexpressz_hu/left_menu_2.png);
	display:inline-block;
	position:absolute;
	left:305px;
}

#navi-bar ul li:nth-child(odd):hover:after {
	content: url(/images/design_pharmaexpressz_hu/left_menu_2-over.png);
}

#navi-bar ul li:nth-child(even):after {
	content: url(/images/design_pharmaexpressz_hu/left_menu_1.png);
	display:inline-block;
	position:absolute;
	left:305px;
}

#navi-bar ul li:nth-child(even):hover:after {
	content: url(/images/design_pharmaexpressz_hu/left_menu_1-over.png);
}

#navi-bar ul li:first-child{
	border-top: 1px solid #ced923;
	font-size:31px;
	color:#FFF;
	padding-left: 50px;
	font-weight:100;
}

#navi-bar ul li:first-child:hover {
	background-image:url(/images/design_pharmaexpressz_hu/left_menu_bg.png);
}
#navi-bar ul li:first-child:hover:after,
#navi-bar ul li:first-child:after {
	content: url(/images/design_pharmaexpressz_hu/h1_top_shadow.png);
	position:absolute;
	left:305px;	
	top:-1px;
	border-bottom: none;
	line-height:0;
}

#navi-bar ul li:first-child,
#navi-bar ul li:first-child a {
	cursor:default;
}

#navi-bar ul li:first-child a,
#navi-bar ul li:first-child a:hover {
	color:#FFF;
} 

#navi-bar ul li:last-child {
//	content: url(/images/design_pharmaexpressz_hu/ch-title-3.png);	
}

#navi-bar ul li:last-child:before {
	content: url(/images/design_pharmaexpressz_hu/ch-title-3.png);	
	position:absolute;
	top:25px;
	left:2px;
}


/* +-----------------------------------------+ */
/* |										 | */	
/* |	PHARMA EXPRESSZ GREEN TABLE 		 | */	
/* |										 | */
/* +-----------------------------------------+ */	


table.greentable {
	margin:20px 0;
	width:505px;
	top:-35px;
	z-index:1;
	border: none;
	position:relative;
	clear: both;
}

table.greentable tbody {
}

table.greentable th {
	background-image:url(/images/design_pharmaexpressz_hu/table-th.png);
	background-repeat:no-repeat;
	text-align:center;
	color:#FFF;
	margin:0;
	font-weight:bold;
	z-index:50;
	position:relative;
	border: none;
	height: 27px;
}


table.greentable tbody th:after {
	content: url(/images/design_pharmaexpressz_hu/table-pic.png);
	position:absolute;
	right: -30px;
	top: -18px;
	z-index:100;
}

table.greentable td {
	text-align:center;
	border-bottom:1px solid #000;
	border-right:1px solid #000;
}
table.greentable {
	background-image:url(/images/design_pharmaexpressz_hu/tablebghack_full.png);
}

table.greentable tr:first-child {
	background-image:none;
}


table.greentable {	
	border-bottom:2px solid #000;	
}


@font-face {
    font-family: 'robotoblack';
    src: url('/images/design_pharmaexpressz_hu/fonts/roboto-black-webfont.eot');
    src: url('/images/design_pharmaexpressz_hu/fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/design_pharmaexpressz_hu/fonts/roboto-black-webfont.woff') format('woff'),
         url('/images/design_pharmaexpressz_hu/fonts/roboto-black-webfont.ttf') format('truetype'),
         url('/images/design_pharmaexpressz_hu/fonts/roboto-black-webfont.svg#robotoblack') format('svg');
}

@font-face {
    font-family: 'robotobold';
    src: url('/images/design_pharmaexpressz_hu/fonts/roboto-bold-webfont.eot');
    src: url('/images/design_pharmaexpressz_hu/fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/design_pharmaexpressz_hu/fonts/roboto-bold-webfont.woff') format('woff'),
         url('/images/design_pharmaexpressz_hu/fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('/images/design_pharmaexpressz_hu/fonts/roboto-bold-webfont.svg#robotobold') format('svg');
}

@font-face {
    font-family: 'robotoregular';
    src: url('/images/design_pharmaexpressz_hu/fonts/roboto-regular-webfont.eot');
    src: url('/images/design_pharmaexpressz_hu/fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/design_pharmaexpressz_hu/fonts/roboto-regular-webfont.woff') format('woff'),
         url('/images/design_pharmaexpressz_hu/fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('/images/design_pharmaexpressz_hu/fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
}

@font-face {
    font-family: 'robotothin';
    src: url('/images/design_pharmaexpressz_hu/fonts/roboto-thin-webfont.eot');
    src: url('/images/design_pharmaexpressz_hu/fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/design_pharmaexpressz_hu/fonts/roboto-thin-webfont.woff') format('woff'),
         url('/images/design_pharmaexpressz_hu/fonts/roboto-thin-webfont.ttf') format('truetype'),
         url('/images/design_pharmaexpressz_hu/fonts/roboto-thin-webfont.svg#robotothin') format('svg');
}
